#This file stores configuration options for Iris, such as the currently active shaderpack
#Wed May 21 22:51:52 BST 2025
allowUnknownShaders=false
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=false
maxShadowRenderDistance=5
shaderPack=BSLClassic_v8.4.02.2.zip
